Source: gcap
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
	perl,
	libxml-dom-perl,
	libgetopt-argvfile-perl,
Standards-Version: 4.2.1
Homepage: https://code.google.com/p/gcap/
Vcs-Git: https://salsa.debian.org/debian/gcap.git
Vcs-Browser: https://salsa.debian.org/debian/gcap

Package: gcap
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
	libxml-dom-perl,
	libgetopt-argvfile-perl,
Description: YouTube closed caption retriever
 gcap is a command line tool for retrieving YouTube closed captions.
 The retrieved closed captions are saved in SubRip (srt) file format.
